Bug 566694 - Rebase of rhnlib
Summary: Rebase of rhnlib
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhnlib
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Suchý
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 5.5TechNotes-Updates
TreeView+ depends on / blocked
 
Reported: 2010-02-19 13:19 UTC by Miroslav Suchý
Modified: 2010-11-22 23:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Release notes draft: rhnlib has been rebased to 2.5.22, which will be required by future version of RHN Satellite.
Clone Of:
Environment:
Last Closed: 2010-03-30 09:08:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0322 normal SHIPPED_LIVE rhnlib bug fix update 2010-03-29 14:44:13 UTC

Description Miroslav Suchý 2010-02-19 13:19:10 UTC
Description of problem:
In Satellite 5.4 we will require rhnlib >= 2.5.20, it will save us one future async errata if we do rebase now, when we will be doing errata for rhnlib anyway.

Comment 2 Miroslav Suchý 2010-02-19 14:09:15 UTC
Commited to svn as rev 190936

Comment 4 Miroslav Suchý 2010-02-19 14:40:17 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Release notes draft:
rhnlib has been rebased to 2.5.22, which will be required by future version of RHN Satellite.

Comment 6 Miroslav Suchý 2010-02-22 15:29:31 UTC
Forgot to add one file. rev. 190983

Comment 16 errata-xmlrpc 2010-03-30 09:08:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0322.html


Note You need to log in before you can comment on or make changes to this bug.